@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------*/
/*   Author:   SEEROO IT  Solutions, INDIA (www.seeroo.com)                     */
/*   Date:     AUG 27, 2013                             */
/*   Developed by: Mohamed Asif(casifmohamed@gmail.com,9747 373 147 )
                   Muhammed Shafi(shafi2206@gmail.com , 9447 340 984 ), 
                  */
/*-----------------------------------------------------------*/
@font-face {
 font-family: 'Droid Sans';
 src: url("../fonts/DroidSans.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'Droid Sans';
 src: url("../fonts/DroidSans.ttf") /* TTF file for CSS3 browsers */
}
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
figure {
	padding:0!important;
	margin:0!important;
}
/* Getting the new tags to behave */
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	padding:0 ;
	margin:0 ;
	line-height:normal;
	font-weight:normal;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}
h6 {
	font-size:11px;
}
img, .clearborder {
	border:0 none;
}
.clearborder {
	border:0 none!important;
}
ul, li {
	list-style-position:outside;
	list-style-type:none;
	padding:0;
}
input, a {
	outline:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clearfix {
	clear:both;
	line-height:1px;
	height:1px;
	font-size:1px;
	overflow:hidden;
}
.clear {
	clear:both;
}
p {
	margin-bottom:1.5em;
	text-align:justify;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 19px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}

sup {
	color:#FF0000;
}
/*layout style starts here*/
body {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#242424;
	font-size:14px;
	line-height:22px;
	background: #000c3d url(../images/bg.jpg) no-repeat fixed center top;
}
.wrapper {
	clear:both;
}
html, body {
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:10px 0;
	padding:0;
}
header {
	color:#FFFFFF;
	padding:0 15px;
}
header.home-header {
	background:url(../images/header-bg.png) repeat-x;
	height:70px;
}
.logo {
	width:138px;
}
.header-right {
}
nav {
	height:34px;
	float:right;
}
nav a, nav a:visited {
	display:block;
	float:left;
	height:34px;
	overflow:hidden;
	color:#FFFFFF;
	text-decoration:none;
	margin-left:20px;
	font-size:14px;
}
nav a:hover {
	color:#67ddff;
}
nav a img {
	vertical-align:middle!important;
	margin-right:5px;
	position:relative;
	top:1px;
}
.nav-btm {
	height:36px;
	line-height:36px;
	clear:both;
	text-align:right;
}
.align-center {
	text-align:center!important;
}
.sub-nav-top   {
	line-height:32px;
	font-size:18px;
	position:relative;
}
.sub-nav-top span {
	position:absolute;
	right:0;
	top:0;
	font-size:14px;
}
/*Header section end here*/
.cont {
	padding:0 15px;
	color:#FFFFFF;
}
.box-01 {
	width:33%;
	float:left;
}
.box-02 {
	width:34%;
	float:left;
}
.box-03 {
	width:33%;
	float:right;
}
.nav-box {
	width:183px;
	height:170px;
	margin: 20px auto;
	text-align:center;
	position:relative;
	z-index:99;
}
.nav-box a, .nav-box a:visited {
	color:#FFFFFF;
	font-size:21px;
	text-decoration:none;
	display:block;
	width:183px;
	height:158px;
	text-align:center;
}
.nav-box a span, .nav-box a:visited span {
	display:block;
	width:183px;
	padding-top:115px;
	padding-bottom:18px;
	background:url(../images/btn-visit.png) center bottom no-repeat;
}
.nav-box a:hover span {
	background:url(../images/btn-hover.png) center bottom no-repeat!important;
	cursor:pointer;
}
a.patient-nav, a.patient-nav:visited {
	background:url(../images/patient-visit.png) top center no-repeat;
}
a.patient-nav:hover {
	background:url(../images/patient-hover.png) top center no-repeat;
}
/*Patient nav anchor style end here*/
a.appointment-nav, a.appointment-nav:visited {
	background:url(../images/appointment-visit.png) top center no-repeat;
}
a.appointment-nav:hover {
	background:url(../images/appointment-hover.png) top center no-repeat;
}
/*Appointment nav anchor style end here*/
a.examination-nav, a.examination-nav:visited {
	background:url(../images/examination-visit.png) top center no-repeat;
}
a.examination-nav:hover {
	background:url(../images/examination-hover.png) top center no-repeat;
}
/*Examination nav anchor style end here*/
a.dispencing-nav, a.dispencing-nav:visited {
	background:url(../images/despensing-visit.png) top center no-repeat;
}
a.dispencing-nav:hover {
	background:url(../images/despensing-hover.png) top center no-repeat;
}
/*Dispencing nav anchor style end here*/
a.marketing-nav, a.marketing-nav:visited {
	background:url(../images/marketing-visit.png) top center no-repeat;
}
a.marketing-nav:hover {
	background:url(../images/marketing-hover.png) top center no-repeat;
}
/*Marketing nav anchor style end here*/
a.report-nav, a.report-nav:visited {
	background:url(../images/report-visit.png) top center no-repeat;
}
a.report-nav:hover {
	background:url(../images/report-hover.png) top center no-repeat;
}
/*Report nav anchor style end here*/
a.recall-nav, a.recall-nav:visited {
	background:url(../images/recall-visit.png) top center no-repeat;
}
a.recall-nav:hover {
	background:url(../images/recall-hover.png) top center no-repeat;
}
/*Recall nav anchor style end here*/
a.lab-nav, a.lab-nav:visited {
	background:url(../images/lab-visit.png) top center no-repeat;
}
a.lab-nav:hover {
	background:url(../images/lab-hover.png) top center no-repeat;
}
/*Lab nav anchor style end here*/
a.cash-nav, a.cash-nav-nav:visited {
	background:url(../images/cash-visit.png) top center no-repeat;
}
a.cash-nav:hover {
	background:url(../images/cash-hover.png) top center no-repeat;
}
/*Cash nav anchor style end here*/
footer {
	height:50px;
	background:url(../images/footer-bg.png) top repeat-x;
	color:#679ae2;
	padding:0 15px;
	font-size:12px;
	line-height:42px;
}
/*Sub page style starts here*/
header.sub-header {
	background:url(../images/sub-header-bg.png) repeat-x;
	height:34px;
	overflow:hidden;
	margin-bottom:10px;
	border-bottom:#24283a 1px solid;
}
.logo-sub {
	width:11%;
}
.right-sub {
	width:88%;
	text-align:center;
	line-height:32px !important;
	font-size:18px;
}
.right-sub span {
	float:right;
	font-size:14px;
}
.sub-nav {
	padding:0px 8px 0px 10px;
	border-bottom:#0f142f 1px solid;
	height:74px !important;
	margin:0;
}
.sub-nav-box {
	width:11%;
	float:left;
}
.sub-nav-box-inner {
	width:116px!important;
	margin:0 auto;
	text-align:center;
}
.sub-nav-box-inner-div {
	height:36px;
}
.sub-nav-box-inner a, .sub-nav-box-inner a:visited {
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
	display:block;
	width:116px;
	height:37px;
	line-height:31px;
	text-align:center;
	background:url(../images/sub-btn.png) no-repeat 0 -37px;
}
.sub-nav-box-inner a:hover, .sub-nav-box-inner a.sub-selected, .sub-nav-box-inner a.sub-selected:visited {
	background-position:0 0;
}
.bread-crumb {
	height:34px;
	background:url(../images/breadcrumb.png) repeat-x top;
	color:#FFFFFF;
	padding:0 15px;
	font-size:18px;
	line-height:32px;
}
.sep-h {
	background:url(../images/sep-h.png) bottom center no-repeat;
}
.sep-v {
	background:url(../images/sep-v.png) right center no-repeat;
}
.row-div {
	padding:25px 0;
}
.sub-cont-patient {
	margin:15px;
	padding:15px;
	background:url(../images/patient-sub-bg.png) repeat;
	border-radius:15px;		
	-moz-border-radius:15px; 			
	-webkit-border-radius:15px;
	border:#002d68 1px solid;
}
.cont-patient-box {
	width:78%;
	margin:0 auto;
	padding:20px 0;
	overflow:hidden;
}
.cont-patient-box-top {
	height:36px;
}
.cont-patient-box-top a, .cont-patient-box-top a:visited {
	display:block;
	float:left;
	height:36px;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	line-height:32px;
	text-decoration:none;
}
a.patient-achr {
	background:url(../images/new-patient-btn.png) no-repeat;
	width:135px!important;
}
a.patient-achr:hover {
	background:url(../images/new-patient-btn-hover.png) no-repeat;
}
a.quick-reg-achr {
	background:url(../images/quick-reg-btn.png) no-repeat;
	width:187px!important;
}
a.quick-reg-achr:hover {
	background:url(../images/quick-reg-btn-hover.png) no-repeat;
	width:187px!important;
}
a.card-temp-achr {
	background:url(../images/card-template-btn.png) no-repeat;
	width:286px!important;
}
a.card-temp-achr:hover {
	background:url(../images/card-template-btn-hover.png) no-repeat;
	width:286px!important;
}
.cont-patient-box-top img {
	vertical-align:middle;
	float:left;
	margin-right:2%;
}
.cont-patient-box-btm {
	padding-top:5px;
	color:#FFFFFF;
	line-height:19px;
	clear:both!important;
}
.sub-table-outer {
	border:0;
	padding:0;
}
.sub-table-outer td {
	padding:5px;
	margin:0;
	text-align:left;
}
.sub-table {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:0;
	margin:0;
	cursor:pointer;
}
.sub-table td {
	white-space:nowrap!important;
	text-align:left!important;
	width:100%;
}
.sub-table-patients {
	border:#f5c659 1px solid;
	color:#735308!important;
}
.sub-table-appointment {
	border:#1FAEC1 1px solid;
	color:#08515b!important;
}
.sub-table-examination {
	border:#C84ED8 1px solid;
	color:#4e0957!important;
}
.sub-table-dispensing {
	border:#A4D34C 1px solid;
	color:#384f0c!important;
}
.sub-table-marketing {
	border:#C46A5C 1px solid;
	color:#5c1e14!important;
}
.sub-table-reports {
	border:#1FAEC1 1px solid;
	color:#11484f!important;
}
.sub-table-recall {
	border:#D3904E 1px solid;
	color:#503213!important;
}
.sub-table-lab {
	border:#f5c659 1px solid;
	color:#564213!important;
}
.sub-table-cash {
	border:#6AD664 1px solid;
	color:#114d0e!important;
}
/*Appointment sub page styles*/
a.book-appointment-achr {
	background:url(../images/book-appointment-btn.png) no-repeat;
	width:214px!important;
}
a.book-appointment-achr:hover {
	background:url(../images/book-appointment-btn-hover.png) no-repeat;
}
/*login page styles*/

.login-main {
	margin:15px 0;
}
.login-left {
	width:38%;
	padding:15px;
	vertical-align:middle;
	min-height:380px;
    height: 210px;
}
.login-left img {
	vertical-align:middle;
	margin-top:55px;
}
.login-right {
	width:55%;
	padding:15px;
	vertical-align:middle;
	min-height:380px;
	color:#000;
}
.login-right h1 {
	padding-bottom:10px;
	color:#FFFFFF;
}
.login-right p {
	color:#bac2ee;
}
.login-right fieldset {
	border:#0D264F 0px solid;
	clear:both!important;
	margin:0px;
	padding:15px 20px;
	border-radius:7px;
	-moz-border-radius:7px; 			
	-webkit-border-radius:7px;
	-khtml-border-radius: 7px;
	float:left;
	font-size:16px;
	background:#C1E4F2;
}
.login-right fieldset legend {
	font-size:20px;
	color:#FFF;
	background:url(../images/tab_bg.png) center repeat-x;
	padding:3px 25px 7px;
	border-radius:7px;
	-moz-border-radius:7px; 			
	-webkit-border-radius:7px;
	-khtml-border-radius: 7px;
}
.login-txtbox {
	border-radius:7px;
	-moz-border-radius:7px; 			
	-webkit-border-radius:7px;
	border:#BEC7CB 1px solid;
	padding:8px 10px;
	width:150px;
	-moz-box-shadow:inset 2px 2px 3px #999;
   	-webkit-box-shadow:inset 2px 2px 3px #999;
   	box-shadow:inset 2px 2px 3px #999;
	background:#FFF;
	color:#021e3d;
}
.login-btn {
	background:url(../images/btn-bg.gif) bottom repeat-x;
	border:#18a6d2 1px solid;
	color:#00003f;
	border-radius:4px;
	-moz-border-radius:4px; 			
	-webkit-border-radius:4px;
	font-size:16px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}
/*login page styles*/





/*combo aqua style*/
.ajax__combobox_itemlist
{
    margin: 0px;
    min-width:120px!important;
    overflow:scroll;
}
.AquaStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    background-image: url(../images/combobg.png);
    background-position: top left;
    border: 0px none;
    padding: 0px 0px 0px 8px;
    font-size: 11px;
    height: 29px;
    line-height:28px!important;
}
.ajax__combobox_inputcontainer
{
   top:0px!important;
}
.AquaStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    background-image: url(../images/comboarrow.png);
    background-position: top left;
    border: 0px none;
    height: 29px!important;
    width: 29px!important;
}
.ajax__combobox_buttoncontainer button
{
    height: 26px!important;
    width: 29px!important;
}

.ajax__combobox_itemlist
{
    border-color: #000000;
    background-color: #FFFFFF;
    min-width:120px!important;
    min-height:100px!important;
}
.WaterMarked
{
  background-color: #F0F8FF;
  color: gray;
  text-align: center;
  border-radius:7px;
	-moz-border-radius:7px; 			
	-webkit-border-radius:7px;
	border:#bec7cb 1px solid;
	padding:5px;
	-moz-box-shadow:inset 2px 2px 3px #999;
   	-webkit-box-shadow:inset 2px 2px 3px #999;
   	box-shadow:inset 2px 2px 3px #999;
}
.btnclose 
{
    position:absolute;
    top:-15px;
    right:-15px;
}
#search
{
    border: 1px solid #FEB54C;
    display: none;
    margin-left: 50px;
    padding: 10px 15px 3px 5px;
    position: absolute;
    background: #fbf6ef;
    min-width: 775px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-box-shadow: 3px 4px 5px #666;
    -webkit-box-shadow: 3px 4px 5px #666;
    box-shadow: 3px 4px 5px #666;
}
#search p
{
    background-color: #99FFCC;
}
#search .tbl-grid
{
  	background:#C1E4F2;
}
.icon
{
   max-height:25px!important;
}

